/* Typo1focus */

BODY {
	background-color: #ddd;
	background-image: url(../img00/bgtern12_d.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 2px;
}
A IMG {border: none;}

TABLE#blad {
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;	
}
TABLE.blad TD {height:840px; text-align:center;}
TD.navi_v, TD.navi_h {width:80px;}
TD.navi_v IMG.mini, TD.navi_h IMG.mini {width:80; height:112px;}
TD.side {border: 1px solid #bbb;}
TD.side IMG {width:600px; height:840px;}

DIV.nummer, DIV.pagina {font-size:11px; color:#446;}
DIV.nummer {position:absolute; left:50%; top:5px; margin-left:-298px;}
DIV.pagina {position:absolute; left:50%; top:5px;margin-left:-18px;}

DIV.cornerlink {position:absolute;left:6px;top:4px;}
